.dg-container{
	width: 100%;
	overflow: hidden;
	height: 654px;
	position: relative;
}
.dg-wrapper{
	width: 53.88%;
	margin: 0 auto;
	position: relative;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	-o-transform-style: preserve-3d;
	-ms-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	-moz-perspective: 1000px;
	-o-perspective: 1000px;
	-ms-perspective: 1000px;
	perspective: 1000px;
}
.dg-wrapper a{
	width: 100%;
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	cursor: default;
	/*box-shadow: 0px 10px 20px rgba(0,0,0,0.3);*/
}
.dg-wrapper a.dg-center {
	z-index: 2000;
}
.dg-wrapper a.dg-transition{
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}
.dg-wrapper a img{
	width: 100%;
	display: block;
}
.dg-wrapper a div{
	text-align: center;
	line-height: 30px;
	text-shadow: 1px 1px 1px rgba(255,255,255,0.5);
	color: #333;
	font-size: 14px;
	width: 100%;
	bottom: -70px;
	display: none;
	position: absolute;
}
.dg-wrapper a div label {
	font-size: 24px;
}
.dg-wrapper a.dg-center div{
	display: block;
}


.dg-container nav{
	position: relative;
	z-index: 1000;
	width: 53.88%;
	margin: 0 auto;
}
.dg-container nav span{
	width: 100%;
	height: 500px;
	display: block;
	position: absolute;
	top: 0;
	cursor: pointer;
}
.dg-container nav span.dg-prev {
	right: 100%;
}
.dg-container nav span.dg-next {
	left: 100%;
}
.dg-container nav span:hover{
	opacity: 1;
}
.dg-container nav span.dg-next{

}